/*     414995 : 지도 (주소 직접 입력)      */
.map__414995__ iframe {width:100%;vertical-align:top; border-radius: 20px 20px 0 0;}
.map__414995__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__414995__ .build_preview__414995__ {display:table;width:100%}
.map__414995__ .build_preview__414995__ .inner__414995__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__414995__ .build_preview__414995__ .inner__414995__ .subject__414995__ {display:block;font-size:16px;font-weight:bold}
.map__414995__ .build_preview__414995__ .inner__414995__ .exp_text__414995__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__414995__ iframe {height:300px  !important}
	.map__414995__ .build_preview__414995__ .inner__414995__ {height:300px}
}

/*     418635 : HTML 편집기      */
.html__418635__ * {font-family: 'Noto Sans KR', sans-serif;}
.html__418635__ { 
    display:flex;
    align-items:center;
    background:#2a2a2a;
    color:#fff;
    padding:30px;
}

.html__418635__ .left-wrap { 
    flex-grow:0.7;
    text-align:center;
    font-size:2rem;
font-weight:600;
}

.html__418635__ .right-wrap { 
    display:flex;
    flex-grow:1;
font-size:18px;
}

.html__418635__ .right-wrap .wrap-1:nth-of-type(1) {
    margin-right:8%;    
}

.html__418635__ .right-wrap .wrap-1 .wr { 
    display:flex;
}

.html__418635__ .right-wrap .wrap-1 .wr p:nth-child(2) {
 color:rgba(255,255,255,0.6);
}

.html__418635__ .right-wrap .wrap-1 .add { 
    padding-right:20px;
    font-weight:bold;
	flex-shrink:0;
}
@media (max-width:1024px) {
	.html__418635__ {flex-wrap: wrap; justify-content: center;}
	.html__418635__ .right-wrap {flex-wrap:wrap; font-size:16px;}
	.html__418635__ .left-wrap {font-size:22px; padding-bottom:10px;}
}

